#findexXXX{background-color:#fff;}
#findex div.ArtCont{padding-bottom:30px;}
#findex h1.Art_Sec{font-weight:normal;padding:2px 0 6px 5px;font-size:20px;margin:15px 0 5px 0;}
div.cat{background:#ededed;border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;font-size:16px;padding:5px;color:#262626;font-weight:normal;box-sizing:border-box;}
#findex div.cat1{margin-top:20px;}
div.grid-forum{width:100%;border-bottom:1px solid #d9d9d9;padding:4px 0px 4px 6px;box-sizing: border-box;}
div.forum-desc {display:none;}
div.last-post-cont{display:none;}
div.forum-name a{padding:6px 0;line-height: 22px;font-size: 16px;color: #004097;font-weight:bold;display:block;}
div.box1{margin-bottom: 30px;}
@media only screen and (min-width: 720px){
/*forum page specific*/
div.grid-forum{display:flex; width:100%;border-bottom:1px solid #d9d9d9;padding:4px 0px 4px 6px;box-sizing:border-box;}
div.forum-name-cont{width:65%;}
div.forum-name a{display:inline;}
div.forum-desc {display:block;padding-top: 5px;}
div.last-post-cont{color:#666666;width:35%;display:block;background:#E3EDF7;background:#f9f8f6;font-size:12px;padding:4px;border:1px solid #c0c0c0;color:#666666;line-height:16px;}
div.last-postby{padding-top:5px;}
div.forum-desc a {color: #4d4d4d;}
div.last-post a{color: #437cb8;}
div.last-postby a {color: #262626;}
#findex h1.Art_Sec{padding-left:0px;}
div.bodycontent-two {display: grid;column-gap:20px;grid-template-columns: auto 390px;grid-template-rows: 10px auto;}
div.ContentM{padding-left:20px;}
}
